﻿
.DF_PopUpContent
{
}
.DF_OuterDiv
{
	width: 900px;
	position: relative;
	margin: 0px auto;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 15px;
}
.DF_FloatLeft 
{
	float: left;
}
.DF_ClearBoth
{
	clear: both;
}
.DF_OuterDiv a{ 
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}
.DF_OuterDiv a:hover{	text-decoration: none;}

.DF_Section 
{
	margin-top: 25px;
}

.DF_OuterDiv img, .DF_PopUpCenter img
{
	border: 0;
}

.DF_PopUpCenter a
{
	text-decoration: underline;
	font-size: 11px;
	font-family: Arial;
	font-weight: 700;
	color: #4E2C12;
}
.DF_PopUpCenter a:hover
{
	text-decoration: none;
	color: #4E2C12;
}

#DF_OurPromiseMarketingDiv
{
	width: 845px;
	margin: 0px auto;
	clear: both;
}
.DF_OurPromiseSubDiv
{
	background: url(   '../images/spacer.png' ) no-repeat;
	text-align: left;
	clear: both;
	padding: 15px 15px 0px;
	font-style: normal;
	font-size: 12px;
}
#DF_OurPromisePara1, #DF_OurPromisePara2, #DF_OurPromisePara3
{
	margin-right: 43px;
	margin-top: 15px;
}

.DF_OurPromiseDivText
{
	font-size: 12px;
	clear: both;
}
.DF_OurPromiseDivText p
{
	margin: 0;
}
.DF_PromiseIcondiv
{
	margin-left: 26px;
	margin-right: 15px;
    display:block;
}
.DF_HeadingText
{
	font-size: 14px;
	font-weight: bold;
	padding: 0;
}
#DF_MarketingDiv
{
	float: left;
	padding-left: 6px;
}
.DF_MarketingFlagImage
{
	background: url(  '../images/spacer.png' ) no-repeat;
	text-align: left;
	clear: both; 
	width: 228px;
	padding: 0 15px;
}
#DF_MarketingSiteHeaderDiv
{
	float: left;
	margin-top: 3px;
	font-size: 14px;
	font-weight: bold;
}
#DF_MarketingFlagImg
{
	margin-left: 35px;
	float: left;
    display:block;
}
#DF_DividerImage
{
	background: url( '../images/spacer.png' ) no-repeat;
	height: 1px;
	margin: 7px auto 5px;
}
.DF_SmallIcons
{
	float: left;
	margin-left: 55px;
	text-align: center;
    display:block;
}
.DF_CopyRight 
{
	width: 850px;
	height: 35px;
	font-style: italic;
	font-size: 11px;
	margin: 25px auto 0;
	text-align: right;
	padding-right: 20px;
}

.DF_NoteToParents 
{
font-weight: normal;
	font-size: 12px;
}
.DF_NoteToParents_Media 
{
	float: left;
	width: 452px;
	height: 60px;
	padding-top: 20px; #padding-top:15px;
}
.DF_NoteToParents_MediaText
{
	float: right;
	width: 380px;
}
#DF_PrivacySmallIconDiv
{
	margin-left:0;
	text-align: center;
}
#DF_MarketingFlagDiv
{
	padding-top: 10px;
	height: 20px;
}
.DF_Height5
{
	clear: both;
	height: 5px;
}
.DF_Height25
{
	clear: both;
	height: 25px;
}
.DF_Height55
{
	clear: both;
	height: 55px;
}
.DF_ContactUs_SubDiv
{
padding-top:20px;
}
.DF_LinkImage
{
}
#DF_NoteToParentsSmallIconImageLink
{
	margin-left: 0px; #margin-left:25px;
}
#DF_ContactUsSmallIconImageLink
{
	margin-left: 0px; #margin-left:10px;
}
#DF_SiteOwnerSmallIconImageLink
{
	margin-left: 0px; #margin-left:5px;
}
#DF_ImgBigDivider
{
	background: url( '../images/spacer.png' ) no-repeat 0 0;
	width: 521px;
	margin: 0px auto;
	height: 1px;
	margin-bottom: 10px;
}
#DF_OurPromiseDiv
{
	float: left;
	width: 580px;
}
.DF_PopUpTop 
{
	width: 720px;
	height: 25px;
	font-size: 0px;
}
.DF_PopUpCenter 
{
	width: 660px;
	padding: 0px 30px;
	font-family: Arial;
	font-weight: 700;
	color: #4e2c12;
	font-size: 11px;	
}
.DF_PopUpBottom
{
	width: 720px;
	height: 25px;
	clear: both;
}
.DF_PopUpDetails 
{ 
	float: left;
	width: 468px;	
	min-height:188px;
	padding-bottom:10px;
}
.DF_PopUpImg
{	
	float:right;
	text-align:center;
	min-height:188px;
	width:165px;
}
.DF_Content 
{
	font-weight: normal;
	font-size: 11px;
}
.DF_PopUpHeading
{
	color: #4e2c12;
	margin: 0 0 20px;
}
#DF_FooterIconsSmallDiv
{
	margin-top: 15px;
	text-align:center;
}
.DF_FooterIconsSmallSubDiv{
	display:inline-block;
	*display:inline;
	zoom:1 !important;
}
/*in the below class over the background image with the one applicable to your website*/
#DF_PrivacyReadMarsDiv
{
	background:url('../images/spacer.png') no-repeat;
	height:46px;
	width:360px;
}
/*in the below class over the background image with the one applicable to your website*/
#DF_LegalReadMarsDiv
{
	background:url('../images/spacer.png') no-repeat;
	width:327px;
	height:46px;
}
/*in the below class over the background image with the one applicable to your website*/
#DF_ContactUs_GetInTouchDiv
{
	background:url('../images/spacer.png') no-repeat;
	width:147px;
	height:46px;
}
/*in the below class over the background image with the one applicable to your website*/
#DF_NutritionSiteLink
{
	background:url('../images/spacer.png') no-repeat;
	width:327px;
	height:46px;
}
/*in the below class over the background image with the one applicable to your website*/
#DF_NoteToParentsReadMarsDiv
{
	background:url('../images/spacer.png') no-repeat;
	height:46px;
	width:360px;
}

/****************************************/
/*  Styles for Javascript pop up - start */
.DF_PopUpContainer 
{
	position: absolute;
	display: none;
	padding: 14px 17px;
	z-index: 105000;
}
.DF_PopUpMask 
{
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
	z-index: 10499;
	cursor: wait;
}
.DF_PopUpThinner
{
	background-color: White;
}
.DF_PopUpClose 
{
	position: absolute;
	top: 0;
	right: 0;
	width: 49px;
	height: 49px;
	cursor: pointer;
	background: url( "../images/spacer.png" ) no-repeat scroll 0 0 transparent;
}
/*********end**********************/


#DF_NoteToParentsSmallIconDiv,#DF_ContactUsSmallIconDiv,#DF_SiteOwnerSmallIconDiv{
	*text-align:left;
}
.DF_FooterIconsSmallSubDiv a{	text-decoration: none;}
#DF_CopyRightInfo  a{font-weight:normal;}
.DF_BigIconText
{
	/*padding:0 20px 0;*/
	margin:0;
	text-align:center;
	font-size:24px;
}
.DF_OurPromiseIconDiv
{
	float:right; font-family: tahoma; font-size: 12px;font-weight:bold;
}
.DF_PromiseIconText
{
	text-align:right;padding-right:18px;font-weight:bold;
	padding-left:31px;
}
a#DF_OurPromiseTextLink
{
	text-decoration:none;
}
#DF_LblSiteOwnerContent,#DF_LblSiteOwnerContent a, #DF_LblSiteOwnerContent a:hover
{
	font-weight:normal;
}


/*************** styles for links -------start-------*/
#DF_Links
{	
	font-size:13px;
	font-style:italic;
	/*background-color:Gray;*/
}
#DF_Links ul li
{	
	/*the list style image can be over written as per the websit's design*/
	list-style-image:url( "../Images/LinkArrow.png" ) ;	
	list-style-position:inherit
}
#DF_Links ul li a
{	
	text-decoration:none;		
}
#DF_Links ul li a img 
{	
	border:0px;
}
/*************** styles for links -------end-------*/
